## MmGdbusModem3gppUssdSkeleton

MmGdbusModem3gppUssdSkeleton

## Functions

MmGdbusModem3gppUssd * | mm_gdbus_modem3gpp_ussd_skeleton_new ()

## Types and Values

struct | MmGdbusModem3gppUssdSkeleton

## Object Hierarchy

        GObject
        ╰── GDBusInterfaceSkeleton
            ╰── MmGdbusModem3gppUssdSkeleton

## Implemented Interfaces

MmGdbusModem3gppUssdSkeleton implements GDBusInterface and MmGdbusModem3gppUssd.

## Description

## Functions

### mm_gdbus_modem3gpp_ussd_skeleton_new ()

    MmGdbusModem3gppUssd *
    mm_gdbus_modem3gpp_ussd_skeleton_new (void);

Creates a skeleton object for the D-Bus interface org.freedesktop.ModemManager1.Modem.Modem3gpp.Ussd.

#### Returns

The skeleton object.

[transfer full][type MmGdbusModem3gppUssdSkeleton]

## Types and Values

### struct MmGdbusModem3gppUssdSkeleton

    struct MmGdbusModem3gppUssdSkeleton;

The MmGdbusModem3gppUssdSkeleton structure contains only private data and should only be accessed using the provided API.